Hello community,

here is the log from the commit of package apcupsd for openSUSE:Factory checked 
in at 2017-12-20 10:40:39
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/apcupsd (Old)
 and      /work/SRC/openSUSE:Factory/.apcupsd.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "apcupsd"

Wed Dec 20 10:40:39 2017 rev:63 rq:558675 version:3.14.14

Changes:
--------
--- /work/SRC/openSUSE:Factory/apcupsd/apcupsd.changes  2017-11-25 
08:42:35.658399135 +0100
+++ /work/SRC/openSUSE:Factory/.apcupsd.new/apcupsd.changes     2017-12-20 
10:40:42.955288073 +0100
@@ -1,0 +2,5 @@
+Mon Dec 11 13:53:35 UTC 2017 - crrodrig...@opensuse.org
+
+- BuildRequire pkgconfig(x11) not xorg-x11-devel 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ apcupsd.spec ++++++
--- /var/tmp/diff_new_pack.5UoyAY/_old  2017-12-20 10:40:43.991213135 +0100
+++ /var/tmp/diff_new_pack.5UoyAY/_new  2017-12-20 10:40:43.995212846 +0100
@@ -63,7 +63,7 @@
 BuildRequires:  ncurses-devel
 BuildRequires:  tcpd-devel
 BuildRequires:  update-desktop-files
-BuildRequires:  xorg-x11-devel
+BuildRequires:  pkgconfig(x11)
 Requires:       %{_bindir}/mail
 Requires(post): %fillup_prereq
 Requires(post): %{_bindir}/grep



Reply via email to